Subject: Re: FVWM: StrokeWidth patch

From: Olivier Chapuis <[email-masked]>
Date: Sat, 29 Jul 2000 23:42:47 +0200

Johannes Zellner wrote:
> 
> Here's the patch which I forgot to attach at the fvwm list.
> 
> I hacked a variable StrokeWidth. The patch is attached
> and contains also an update of the docs. Try:
> 
>     Mouse 3 A M StrokeFunc StrokeWidth 10 DrawMotion
> 
> I've also changed the allocation of the coordinate
> array (for undrawing) to be dynamical, so that strokes
> of arbitrary length (depends on your memory) can be drawn.
> 
> Well, I've been told it's a feature freeze ...
> At least I consider the dynamical allocation for the
> strokes a bug fix :-)

Ok, I try the patch it works find (need just one change for
using the fvwm libs malloc).
I suggest to apply it. We may consider that it is a bug fix 
patch (1 pixel line for the motion is not enought under certain
config).

Some objections ?

Olivier
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]